.root {
  margin-top: 20px;
}

.title {
  font: var(--font-h1);
  margin-bottom: 20px;
}

.userInfo {
  .name {
    font: var(--font-h3);
    margin-bottom: 8px;
  }

  &_secondary {
    margin-bottom: 24px;
    gap: 4px;
    display: flex;
    flex-direction: column;
    color: var(--text-secondary);
  }
}

.exitBtn {
  margin: 40px 0 60px;
}
